#section-home_benefits
{
    direction: rtl;
}



#section-home_benefits #home_benefits_title
{
    margin-top:4vh;
}

#home_benefits_title {
  margin-bottom: 2rem ;
}

#home_benefits_title h2,
#section-recommended_month_benefits h2
{
    color: var(--site_orange);
    font-size: 30px;
    font-weight: 700;
    border-top: 0.1rem solid var(--site_orange);
    border-bottom: 0.1rem solid var(--site_orange);
    padding: 0.2rem 4.5rem 0.2rem 4.5rem;
    width: 22rem;
    margin: 0 auto;
}


#section-home_benefits .col-8
{
    margin-right: 14rem;
    min-height: 45vh;
    height: auto;
    overflow: hidden;
}

#section-home_benefits .countiner
{
    margin-top: 2vh;
}

#section-home_benefits #btn-show-more-benefits , #section-mobile-home_benefits .btn
{
    background-color: #fff;
    border: 2px solid var(--site_orange) ;
    color:var(--site_orange) ;
    padding: 0.5rem 3rem 0.5rem 3rem;
    border-radius: 1rem;
    margin: 1rem 0;
    font-weight: bold;
}


#section-home_benefits #btn-show-more-benefits:hover, #section-mobile-home_benefits .btn:hover
{
    background-color: var(--site_orange) ;
    border-color: var(--site_orange) ;
    color:  var(--site_black);
}


#section-mobile-home_benefits .btn
{
    margin: 2vh 0 13vh 0;
}

#section-home_benefits .benefits-flex {
    padding: 0 8rem 0 0;
    margin: 0 auto;
}

.benefits-flex .card {
    margin-left: 3%;
}

@media screen and (max-width: 1400px) {
    .benefits-flex .card {
        margin-left: 2.5%;
    }
}
@media screen and (max-width: 1400px) {

    #section-home_benefits .benefits-flex {
        padding: .5rem 4%;
    }
}

@media screen and (min-width: 1200px) and (max-width: 1300px){
    #section-home_benefits .benefits-flex {
        padding: .5rem 4% .5rem 0;
    }
}

@media screen and (max-width: 1200px) {
    #section-home_benefits .benefits-flex {
        display: flex;
        padding: 1rem 1%;
        justify-content: space-around;
        flex-wrap: wrap;
    }

    #section-home_benefits #btn-show-more-benefits , #section-mobile-home_benefits .btn {
        margin-bottom: 7rem;
    }

    #section-home_benefits .card {
        height: 24rem;
    }

}

@media (max-width: 768px) {

    #section-home_benefits .card {
        margin-left: 0;
        height: 26rem;
    }

    #section-home_benefits .benefits-flex {
        padding: 1rem .5%;
    }

    .card a {
        display: block;
        height: 100%;
        width: 100%;
    }

    .card .card-img-top {
        height: 50%;
    }

    #section-home_benefits .card:nth-child(even) {
        margin-left: 0;
    }
}

@media screen and (max-width: 570px) {

    #section-home_benefits .card {
        height: 20rem;
        margin-left: 0;
    }
}

@media screen and (max-width: 450px) {

    #section-home_benefits #btn-show-more-benefits , #section-mobile-home_benefits .btn {
        margin-bottom: 9rem;
    }

    #section-home_benefits .benefits-flex {
        padding: 1rem 0;
    }
    #section-home_benefits .card.col-6.col-md-3 {
        flex: 0 0 49%;
        margin-left: 0;
    }

    #section-home_benefits .card.col-6.col-md-3:nth-child(odd) {
        margin-left: 1%;
    }

}

@media screen and (max-width: 350px) {

    #section-home_benefits .card.col-6.col-md-3,
    .jquery-carousel .card {
        height: 19rem;
    }
}